IF NOT EXISTS (
  SELECT * 
  FROM   sys.columns 
  WHERE  object_id = OBJECT_ID(N'[dbo].[doc_prioridadDocumento]') 
         AND name = 'orden'
)
BEGIN
	ALTER TABLE doc_prioridadDocumento ADD orden Integer
END